/*     244995 : 이미지      */
.img__244995__ {max-width:100%}
.img__244995__ * {box-sizing:border-box}
.img__244995__ a {display:block;vertical-align:top}
.img__244995__ img {width:1920px;vertical-align:top}

/*     252575 : 이미지      */
.img__252575__ {max-width:100%}
.img__252575__ * {box-sizing:border-box}
.img__252575__ a {display:block;vertical-align:top}
.img__252575__ img {width:1920px;vertical-align:top}

